# echo - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# echo

## Syntax

    ECHO [-current] [-window <name>] [-level <level>] <text>

## Parameters

`-current`: | Displays the output in the active window.
`-window`: | Displays the output in the target window.
`-level`: | Displays the output with a given message level.

The text output; if no target is given, the active window will be used.

## Description

Displays the given text.

## Examples

    /ECHO 1 + 1 = 2 :D
    /ECHO -current Testing the ECHO command
    /ECHO -window #irssi Special variables such as ${N} will not be expanded.

## See also

CAT, EVAL, EXEC, LEVELS